Bug 448562 - Review Request: daa2iso - Program for converting DAA files to ISO
Summary: Review Request: daa2iso - Program for converting DAA files to ISO
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-27 17:15 UTC by Tom "spot" Callaway
Modified: 2008-05-31 02:15 UTC (History)
2 users (show)

Fixed In Version: 0.1.4a-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-31 02:11:54 UTC
bdpepple: fedora-review+
tcallawa: fedora-cvs+


Attachments (Terms of Use)

Description Tom "spot" Callaway 2008-05-27 17:15:18 UTC
Spec URL: http://auroralinux.org/people/spot/review/new/daa2iso.spec
SRPM URL: http://www.auroralinux.org/people/spot/review/new/daa2iso-0.1.4a-1.fc10.src.rpm
Description: 
DAA2ISO is an open source command-line/GUI tool for converting single and
multipart DAA images to the original ISO format.

The DAA image (Direct Access Archive) in fact is just a compressed
CD/DVD ISO which can be created through the commercial program
PowerISO.

Comment 1 Brian Pepple 2008-05-27 18:56:13 UTC
MD5Sum:
123cc1b3958265802a9063c035044581  daa2iso.zip

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Valid license tag
* Buildroot has all required elements
* All paths begin with macros
* All necessary BuildRequires listed.
* Make succeeds even when %{_smp_mflags} is defined
* Package builds fine in Mock
* Files have appropriate permissions and owners
* Rpmlint does not find problems
* Package installs and uninstalls cleanly

+1 APPROVED

Comment 2 Tom "spot" Callaway 2008-05-27 20:00:21 UTC
New Package CVS Request
=======================
Package Name: daa2iso
Short Description: Program for converting DAA files to ISO
Owners: spot
Branches: F-8 F-9 devel
InitialCC:
Cvsextras Commits: yes


Comment 3 Tom "spot" Callaway 2008-05-27 20:10:00 UTC
cvs done.

Comment 4 Fedora Update System 2008-05-28 00:30:13 UTC
daa2iso-0.1.4a-1.fc8 has been submitted as an update for Fedora 8

Comment 5 Fedora Update System 2008-05-28 00:31:16 UTC
daa2iso-0.1.4a-1.fc9 has been submitted as an update for Fedora 9

Comment 6 Fedora Update System 2008-05-31 02:11:52 UTC
daa2iso-0.1.4a-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-05-31 02:15:16 UTC
daa2iso-0.1.4a-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.